unit CTCExpiry;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, ComCtrls, ExtCtrls;

type
  TfrmWeeklyReport = class(TForm)
    Panel1: TPanel;
    GroupBox1: TGroupBox;
    lvweeklyRep: TListView;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmWeeklyReport: TfrmWeeklyReport;

implementation

{$R *.dfm}

end.
